﻿




.site-search-area {
    margin: 0px;
    padding: 0 0 30px;
}

	.et_bloom .et_bloom_form_container .et_bloom_form_text, .et_bloom .et_bloom_form_container .et_bloom_form_img { max-width: 100%; padding: 15px; display: table-cell; }

.et_bloom .et_bloom_form_header img, .et_bloom .et_bloom_form_header .et_bloom_form_text { max-width: 100%; padding: 15px; display: block; clear: both; }

.et_bloom .image_right .et_bloom_form_text, .et_bloom .split .et_bloom_form_text  { display: table-cell; clear: none; }

	.et_bloom .et_bloom_form_text { text-align: center; }

header .navbar-primary .navbar-nav .nav-item .dropdown-menu.menu-heading {
    padding-bottom: 10px;
}


#block-menu-menu-footer .menu .menu__item.is-leaf, #block-menu-menu-social .menu .menu__item.is-leaf {
    font-size: 12px;
    list-style-image: none;
    list-style-type: none;
}


#block-menu-menu-social .menu .menu__item {
    position: relative;
}
.et_pb_row_15.et_pb_row{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px}
.d-block{display:block!important}


.main-nav li a {
	color: #fff;
	transition: color .3s;
}


.main-nav li a:hover {
	color: #c2611f;
}

	
	.menu-active .main-nav {
		padding: 60px 30px 70px 30px;
		max-height: 1000px;
	}

	
	.main-nav li {
		display: block;
		text-align: center;
		text-transform: uppercase;
	}

	
	.after-scroll .main-nav {
		margin-bottom: -20px;
	}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
	margin-right: -4px;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item {
		margin: 0;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f460";
	}

.cl-effect-11 a::before {
	content: "";
	border-bottom: 0px;
}

.cl-effect-11 a:hover {
	color: #111;
}

.cl-effect-11 a {
	font-size: 12px;
}

.menu .cl-effect-11 a::before {
	padding: 7px 0;
}

.cl-effect-11 a.active::before {
	content: "";
}

.cl-effect-11 a:hover::before,
.cl-effect-11 a:focus::before {
	max-width: 100%;
}
h1,h2,h3,h4,h5,h6,.cerchez-slider-full-height .cerchez-slider .controls div span,.cerchez-filter-selectors a{font-family:'Carrois Gothic','Helvetica Neue',Helvetica,Arial,sans-serif}

body, h1, h2, h3, h4, h5, h6, .cerchez-slider-full-height .cerchez-slider .controls div span, .cerchez-filter-selectors a {
    font-family: 'Roboto Lt','Oswald','Helvetica Neue',Helvetica,Arial,sans-serif;
}
.contact-wrapper h2.form-header{padding-left:60px}
.page-kontakt .contact-wrapper{padding-right:60px}


.entry
{
text-align: justify;
}
.fusion-social-networks .fusion-social-networks-wrapper{margin:0 -10px}
.fusion-social-networks.boxed-icons .fusion-social-networks-wrapper{margin:0 -5px}
.widget .fusion-social-networks .fusion-social-networks-wrapper{margin:0 -5.5px}
.widget .fusion-social-networks.boxed-icons .fusion-social-networks-wrapper{margin:0 -3.5px}
.fusion-social-links .boxed-icons .fusion-social-networks-wrapper .fusion-social-network-icon{width:calc(16px + (2 * 8px) + 2px);}
.fusion-author-widget .fusion-social-networks .fusion-social-networks-wrapper .fusion-social-network-icon{margin:7px 5.5px}
.fusion-author-widget .fusion-social-networks.boxed-icons .fusion-social-networks-wrapper .fusion-social-network-icon{margin:5px 3.5px}



.mgt3 {margin-top:3px !important;}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-4{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}


#site-description {
	line-height: 24px;
	font-size: 16px;
	padding-bottom: 0;
	color: #666666;
}

	.better-responsive-menu #site-description {
		font-size: 13px;
		margin-bottom: 0;
	}
.c-main-ban .c-main-ban__subtitle{font-size:20px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:25px;padding-right:25px}
.col-md-12{width:100%}

.navigation .col-md-12 {
	padding:0;
}

	.main-menu.col-md-12 {
	  padding: 0;
	}


	#slide #mainSlide .user  {
		overflow:hidden;
	}

	#slide #mainSlide .user:before  {
		opacity:0.3;
		content:" ";
		display:block;
		position:absolute;
		border:1px solid black;
	}


.cell-line { overflow: hidden; border-bottom: 1px solid #eee; padding-bottom: 10px;}

.cell-line ul { margin: 10px 0; overflow: hidden;}

.cell-line li { float: left; margin-left: 20px}
.visible-lg,.visible-md,.visible-sm,.visible-xs{display:none!important}
.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block{display:none!important}
table.visible-xs{display:table!important}
tr.visible-xs{display:table-row!important}
td.visible-xs,th.visible-xs{display:table-cell!important}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-9{width:75%}
.view .progress-disabled{float:none;}
.view-front-content .views-fluid-grid-inline{background-color:#efefef;border:none;}
.view-front-content .views-fluid-grid-inline,.view-clone-of-front-content .views-fluid-grid-inline{background-color:transparent;border:none;}

    .share-item { margin: 0 }


.share-item.facebookbtn, .share-item.linkedinbtn, .share-item.stumblebtn { width: 92px }

.share-item.shareit.top {
    float: left;
    margin-bottom: 10px!important;
    margin-top: 0;
    width: 100%;
}

.share-item.facebookbtn, .share-item.facebooksharebtn {
    margin-top: -4px;
    width: 100px;
    height: 25px;
}

.share-item.gplusbtn { width: 85px }

.share-item.pinbtn { margin-top: 0px }

.share-item.stumblebtn {
    margin-top: 1px;
    height: 24px;
}


.visitorcounter .center {
    text-align: center;
}

.center{text-align:center;line-height:25px;}

.td_vhod_margin{
	width:10px;
}

.site-header-style-4 .mx-nav-menu ul.sub-menu {border-top: 2px solid #ec008e;}

.mx-nav-menu , 
.mx-nav-menu ul.sub-menu {list-style:none;margin:0;padding:0;}

.mx-nav-menu ul.sub-menu {z-index: 2220;}


.mx-nav-menu .mega-menu.mega-horizontal ul.sub-menu {position:static;}

.mx-nav-menu .mega-menu-main:hover .mega-menu.mega-horizontal ul.sub-menu {position:static;display:block}

.mx-nav-mobile-menu .sub-menu {margin-top: 5px;border-top: 1px #333 solid;padding-top: 5px;padding-left: 10px;}

.site-header-style-4 .mx-nav-menu .mega-menu ul.sub-menu ul.sub-menu {border-top:none;}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}
#content img.size-auto,
#content img.size-full,
#content img.size-large,
#content img.size-medium,
#content .entry-attachment img,
#content .widget-container img{max-width:100%;height:auto;}
.widget-container .wp-caption{max-width:100% !important;}
.widget-container{word-wrap:break-word;-webkit-hyphens:auto;-moz-hyphens:auto;hyphens:auto;margin:0 0 18px 0;}
.widget-container .wp-caption img{margin:auto;}
.widget-container.widget_image .wp-caption{width:auto;}
.widget-container.widget_image .wp-caption img{margin-left:-8px;}
#main .widget-container.music-player ul{margin:0;}
.widget-area ul.xoxo li.widget_nav_menu ul.sub-menu{padding-left:15px;margin-top:9px}
.widget-area ul.xoxo li.widget_nav_menu ul.sub-menu li:first-child{padding-top:9px}
.widget-area ul.xoxo li.widget_nav_menu ul.sub-menu:before{content:"";display:block;margin-left:-15px;border-bottom:1px solid #E7E7E7}
#footer-widget-area .widget-area ul.xoxo li.widget_nav_menu ul.sub-menu:before{border-bottom:1px solid #232323;box-shadow:0px 1px 0px rgba(224, 224, 224, 0.14);-moz-box-shadow:0px 1px 0px rgba(224, 224, 224, 0.14);-webkit-box-shadow:0px 1px 0px rgba(224, 224, 224, 0.14)}
.widget-area ul.xoxo li.widget_side_menu ul.sub-menu{padding-left:15px}
.widget-area ul.xoxo li.widget_side_menu ul.sub-menu:before{content:"";display:block;margin-left:-15px;border-bottom:1px dotted #E7E7E7}


#line_1 .obsah_page .right #menu ul li.first{
  border: none;
}
.region-sidebar-first .block:first-child h2.block-title,.region-sidebar-second .block:first-child h2.block-title{margin-top:0;}
.region-help .block{overflow:hidden;}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-xl-3{-webkit-box-flex:0;-webkit-flex:0 0 25%;-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}


.mim { float: left; margin: 10px; }




.hinh-anh .box-hinh-anh{
  padding: 10px;

  background: #ed2c2f;
}

.hinh-anh .hinh-anh-content{
  background:  #eeeeee;
  padding: 15px;
}
#wrapper #main .custom-landing-image .fusion-row .fusion-title.custom-h1 h1 .custom-above-heading{font-family:"Open Sans",sans-serif!important;font-weight:300!important;color:#fff;padding:15px 0 13px;font-size:24px;line-height:30px;text-transform:uppercase;letter-spacing:7px;display:inline-block;margin:0 auto 30px;border-bottom:2px solid #ffce00}
#wrapper #main .custom-landing-image .fusion-row .fusion-title.custom-h1 h1 .custom-above-heading h1,#wrapper #main .custom-landing-image .fusion-row .fusion-title.custom-h1 h1 .custom-above-heading h2,#wrapper #main .custom-landing-image .fusion-row .fusion-title.custom-h1 h1 .custom-above-heading h3,#wrapper #main .custom-landing-image .fusion-row .fusion-title.custom-h1 h1 .custom-above-heading h4{font-family:"Open Sans",sans-serif!important;font-weight:300!important}

footer.copyright .jetpack-social-navigation .menu-item {
  display: block;
  float: left;
  margin-right: 1px;
  margin-bottom: 1px;
}
#redes-footer li.footer-youtube{margin-left:-29px}
#redes-footer li.footer-youtube i{font-size:46px;width:41px;display:inline-block}

.widget-title {
  font:  normal bold 16px / 26px "Roboto Condensed", Helvetica, Arial, Verdana, sans-serif;
  text-transform: none;
  color: #222222;
}

.dt-mega-menu .dt-mega-parent .sidebar-content .widget .widget-title {
  color: #ffffff;
}

.sidebar-content .widget-title {
  color: #222222;
}

.footer .widget-title {
  color: #ffffff;
}

.dt-mega-parent .sidebar-content .widget-title {
  color: #ffffff;
}
#header-logo{padding:15px 0;position:relative;display:inline-block}
#header-logo svg{vertical-align:middle;width:168px;height:45px}


.whole{width:100%; display:inline-block; float:left;}

	.tmenu{		
		height: 36px;
		border-top: 1px solid #999999;
		border-left: 1px solid #999999;
		border-right: 1px solid #999999;
		padding-left: 5px;
		padding-right: 5px;
		color: #6e6e6e;
		font : bold  10px Verdana;
		cursor: pointer;
text-align: center;
	}


.site-middlebar {
    display: flex;
    flex-direction: column;
    padding-top: 30px;
    padding-bottom: 30px;
}
#background,#header_logo,#header_bottom,#left,#footer,#edit-tabs,.change-language,.breadcrumb,div.tabs,.links,.taxonomy,.book-navigation,.forum-topic-navigation,.pager,.feed-icons{visibility:hidden !important;display:none !important;}
.change-language{padding-top:5px;text-align:right;float:right;margin-left:0;width:108px;padding-right:20px;margin-top:-25px;}
.change-language ul{list-style:none;}
.change-language ul li a{color:#333;font-family:'Oswald',sans-serif;font-size:18px;font-weight:600;line-height:40px;text-transform:uppercase;}


#footer-side {
	background-repeat: repeat-y;
}
.et_pb_row_8.et_pb_row{padding-bottom:0px}
.et_pb_row_7.et_pb_row{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px}
.et_pb_row_0.et_pb_row{margin-top:0px!important;margin-bottom:0px!important;padding-top:0px;padding-bottom:0px}
.et_pb_row_12.et_pb_row{margin-top:0px!important;padding-top:0px;padding-bottom:0px;padding-left:0px}
.et_pb_row_10.et_pb_row{padding-bottom:0px}
.et_pb_row_11.et_pb_row{margin-top:0px!important;margin-bottom:0px!important;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px}
.et_pb_row_3.et_pb_row{padding-bottom:0px}
.et_pb_row_4.et_pb_row{margin-top:0px!important;padding-top:0px;padding-bottom:0px}
.et_pb_row_5.et_pb_row{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px}
.et_pb_row_6.et_pb_row{padding-right:0px;padding-left:0px}


.messages_grid .et_pb_row {
	width: 90% !important;
}


.g1-primary-nav-menu {
  margin: 0;
  list-style: none; }

.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}

.container-fluid {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}


#mobnav {
display:none;
margin:0px;

list-style-type:none;
width:80%;
height:100%;
padding:0px;
position:fixed;
top:0px;
left:0px;
background-color:#222;
z-index:999999999999999999;
}

#mobnav li {
display:block;
list-style-type:none;
padding:12px 0px 12px 20px;
text-align:left;
border-bottom:solid 1px #333;
}

#mobnav li a {
color:#FFF;
text-decoration:none;
font-size:18px;
}

.w3eden .panel-body {
    padding: 15px;
}

.w3eden .panel-group .panel-footer + .panel-collapse .panel-body {
    border-bottom: 1px solid #dddddd;
}
.panel-body{padding:15px}
.panel-group .panel-footer+.panel-collapse .panel-body{border-bottom:1px solid #ddd}

	#churchonline_counter .live { display: none; font-weight: bold; }



img.scale-with-grid,#Content img{max-width:100%;height:auto}
